lirc_driver.h File Reference

### (3e1045c 2016-11-09 11:15:56 +0100)

Main include file for user space drivers. More...

`#include <stdint.h>`
`#include "lirc/ir_remote_types.h"`
`#include "lirc/lirc_log.h"`
`#include "lirc/driver.h"`
`#include "lirc/ir_remote.h"`
`#include "lirc/receive.h"`
`#include "lirc/transmit.h"`

Go to the source code of this file.

## Macros

#define | IN_DRIVER
#define | __u32 uint32_t

## Variables

const struct driver * | hardwares []

## Detailed Description

Main include file for user space drivers.

Definition in file lirc_driver.h.